Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

IOS for 3500 catalyst

Hi, guys im new here, just want to ask if the old 3500 and 3560 catalyst switch still supports for upgrading there IOS and if its possible how do i do that, any procedure and guide on how to do it..? link..?

And another question as i see uplink between 3500 switch does not support straight through cable, why..? can i make it support straight through cable rather than using crossover..? please any idea.n thanks a lot

4 REPLIES
Hall of Fame Super Gold

Re: IOS for 3500 catalyst

old 3500 and 3560 catalyst switch still supports for upgrading there IOS

Yes.  Do you have the IOS you want to upgrade to?

And another question as i see uplink between 3500 switch does not support straight through cable, why

3500 is an old technology and doesn't support MDI/MDI-X.  The 3560, however, do.

New Member

Re: IOS for 3500 catalyst

Oh..so i really should used crossover cable for there uplink between switches right..? and i9 can plug it any port i ahve on my two link 3500 switches.

with regards to IOS i dont have idea any idea what version should i used and i dont have the ISO yet also, how to acquire it..?

Thanks for your prompt reply.

Hall of Fame Super Gold

Re: IOS for 3500 catalyst

If one of your switch supports MDI/MDI-X then you can use either crossover or straight-through.

Regarding your IOS, do you have a copy of the IOS yet?  The last IOS for the 3500 is WC17.  Take note that the 3500 is end-of-sale, end-of-support since 2006. 

Hall of Fame Super Gold

Re: IOS for 3500 catalyst

Hi Maria,

If our post have solved your issues, can you mark this thread as "Answered"?

396
Views
0
Helpful
4
Replies